@charset "utf-8";
/* CSS Document */

body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#343434;
	text-align:center;
	font-size:16px;
	line-height:1.6;
	/* overflow-x:hidden; */
	 font-family: 'Poppins', sans-serif; 
	/*font-family: 'Roboto', sans-serif;*/
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  /*font-family: "Poppins","Roboto";*/
   font-family: "Poppins","Roboto";
}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none; vertical-align: top;}
li {list-style:none;}
*{box-sizing:border-box;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
}
/*-----------------------
MAIN CSS START
------------------------*/
.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
}
.top-strip{
	float:left;
	width:100%;
	/* background:#db4568; */
	background:#48178A;
	height:8px;
}
#trapezoid {
	border-bottom: 0px solid transparent;
    border-bottom-left-radius: 70px;
    border-left: 24px solid transparent;
    /* border-right: 100px solid #db4568; */
    border-right: 100px solid #48178A;
    height: 0;
    width: 30%;
    float: right;
    /* border-top: 42px solid #db4568; */
    border-top: 30px solid #48178A;
    position: relative;
    }
#trapezoid p a{
	float: left;
    margin:-30px 0 0 37px;
	color:#fff;
	font-size:16px;
	line-height:28px;
	font-weight:500;
}
.top-sec{
	float:left;
	width:100%;
	text-align:left;
	padding:15px 0;
}
.top-lft{
	float:left;
	margin-top:-45px;
}
.top-lft .cont-info{
	position: relative;
	margin-top: -46px;
	margin-left: 18px;	
}
.top-sec-p1{
	color:#2b2b2b;
	font-size:12px;
	line-height:14px;
	font-weight:500;
	font-family: 'Poppins', sans-serif;
	padding-left:112px;
	margin-top:-8px;
}
.top-sec-p1{
	color:#2b2b2b;
	font-size:12px;
	font-weight:500;
	font-family: 'Poppins', sans-serif;
	padding-left:112px;
	margin-top:-8px;
}
.mail-txt, .phn-txt{
	display:inline-block;
	margin-top:10px;
}
.mail-txt{
	margin-left: 112px;
	border-right: 1px dashed #d4cfcf;
	padding-right: 15px;
	margin-right: 15px;
}
.mail-txt img, .phn-txt img{
	display:inline-block;
	vertical-align:middle;
	margin-right:8px;
}
.on-btn{
	float:right;
	margin-top:90px;
}

.menu-bg{
	float:left;
	width:100%;
	background:#5385fe;
	border-bottom:1px solid #2d4eb5;
}
ul.menu-bar{
	float:left;
	width:100%;
}
ul.menu-bar li{
	float:left;
	border-left:1px solid #2d4eb5;
}
ul.menu-bar li:last-child{border-right:1px solid #2d4eb5;}
ul.menu-bar li a{
	color:#fff;
	font-size:16px;
	line-height:18px;
	text-transform:uppercase;
	font-family:'Poppins',sans-serif;
	font-weight:500;
	padding:14px 24px;
	text-align:left;
	transition:background .3s ease;
}
/*ul.menu-bar li a:hover, ul.menu-bar li a.active{background:#f47a20;}
*/
ul.menu-bar li a{
    display:block;
    position:relative;
    color:#fff;
    transition:color .3s ease;
    background:linear-gradient(#f47a20,#f47a20) bottom/100% 0% no-repeat;
    transition:background-size .35s ease, color .3s ease;
}

/* hover animation */
ul.menu-bar li a:hover,
ul.menu-bar li a.active{
    background-size:100% 100%;
    color:#fff;
}


.sec1{
	float:left;
	width:100%;
}
.s1-sld-img{
	max-width:2000px;
	width:100%;
}


.sec2{
	float:left;
	width:100%;
	padding:50px 0;
}
.comn-hdg{
	float:left;
	width:100%;
	font-family: 'Poppins', sans-serif;
	font-weight:600;
	margin-bottom: 20px;
}
.comn-hdg p{
	font-size:32px;
	color:#000;
	margin-bottom:10px;
	float:left;
	width:100%;
}
.comn-hdg img{display:block;}
@media (max-width: 767px) {
    .comn-hdg p{
		font-size:28px;
	}
}
.sec2-lft{
	float:left;
	width:65%;
	text-align:left;
}
.comn-txt{
	float:left;
	width:100%;
	padding:10px 0 0;
}
/* .comn-txt span{
	float:left;
	height:180px;
} */
.rd-mr{
	color: #f47a20;
  	text-transform: uppercase;
}
.sec3-rgt .rd-mr{
	color: #fff;
}
.rd-mr:hover, .rd-mr:focus{
  color: #05268c;
}
.sec4-list .rd-mr{
	position:absolute;
	bottom:15px;
	right:15px;
}
.fl{float:left !important;}
.fr{float:right !important;}
.sec2-lft .cont-box{
	width:48%;
	margin-top:24px;
	position:relative;
	height:170px;
}
.sec2-lft .cont-box .comn-txt{padding:10px;}


.sec2-rgt{
	float:right;
	width:30%;
}
.cont-box{
	border:2px solid #081744;
	float:left;
	width:100%;
	text-align:left;
	position:relative;
}
.cont-box 
.cont-box-hdg{
	font-size:22px;
	line-height:26px;
	color:#fff;
	font-weight:500;
	background: #5385fe;
	float:left;
	width:100%;
	height:55px;
	line-height:55px;
	border-bottom:3px solid #dcdcdc;
}
.icn-bg{
	float:left;
	width:100px;
	background:url(../images/s3-icn-bg_.png) left top no-repeat;
    background-size: cover;
    height: 100%;
	padding:5px 30px 0 20px;
	margin-right:10px;
}
ul.ntc-lst{
	float:left;
	width:100%;
	padding:10px;
	position:relative;
	min-height: 384px
}
ul.ntc-lst li{
	position:relative;
	font-size:16px;
	line-height:21px;
	color:#000;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #acacac;
}
ul.ntc-lst li:last-child{
	border-bottom:none;
}

ul.ntc-lst li span{
	font-weight:500;
	color:#F60;
	/*position:absolute;
	left:0;
	top:-3px;*/
}

.sec3{
	float:left;
	width:100%;
	background:#daddec;
	padding:30px 0;
}
.sec3-rgt{
	float:right;
	border:1px solid #b32445;
	padding:25px 30px 25px 100px;
	/* background:#db4568; */
	background:#48178A;
	width:70%;
	position:relative;
	text-align:left;
}
.sec3-rgt span{
	font-size:22px;
	line-height:26px;
	font-family: 'Poppins', sans-serif;
	font-weight:600;
	color:#fff;
}
.sec3-img-lft{
	position:absolute;
	left:-360px;
	top:13px;
}
.sec3-txt1{
	color:#fff;
	padding:25px 0;
}
.sec3-txt1 img {display:inline-block; vertical-align:bottom;}
.sec3-txt1 img:first-child{margin-right:20px; float:left;}
.sec3-txt1 img:last-child{margin-left:20px;}
.sec3-txt2{
	font-size:18px;
	color:#fff;
	font-weight:500;
}


.sec4{
	float:left;
	width:100%;
	padding:50px 0;
}
.sec4-lft{
	float:left;
	width:65%;
}
.sec4 .cont-box{
	border: 2px solid #05268c;
  background: #dadeec;
	text-align:center;
	width:31%;
}
.sec4 .cont-box:nth-child(2){margin:0 3.5%;}
.sec4 .cont-box .cont-box-hdg{
	background: #5385fe;
	text-transform:uppercase;
	text-align:left;
}
.sec4 .cont-box .cont-inr{
	float:left;
	width:100%;
	padding:5px;
	margin:5px 0;
}
.sec4 .cont-box .cont-box-hdg .icn-bg{
	background: url(../images/s3-icn-bg_.png) left top no-repeat;
	background-size:100%;
}

.std-img{
	padding:10px 6px 30px;
}
ul.sec4-list{
	float:left;
	width:98%;
	margin:0 1%;
	background:#fff;
	border-radius:8px;
	padding:5px 15px 15px;
	height:257px;
	position:relative;
}
ul.sec4-list li{
	font-size:16px;
	line-height:20px;
	background:url(../images/sec4-list-img.png) left 5px no-repeat;
	text-align:left;
	padding-left:20px;
	margin:10px 0;
	float:left;
	width:100%;
}

.sec4-rgt{
	float:right;
	width:30%;
}
.sec4-rgt .cont-box:last-child{margin-top:25px;}


.sec5{
	float:left;
	width:100%;
	background:url(../images/sec5-bg.jpg) center top no-repeat;
	padding:50px 0;
	text-align:left;
	background-size:cover;
}
.sec5 .comn-hdg p{color:#fff; text-transform:uppercase;}
ul.sec5-list{
	float:left;
	width:100%;
	margin-top:30px;
	margin-bottom: 30px;
}
ul.sec5-list li{
	float:left;
	padding:3px;
	margin-bottom:20px;
	width:25%;
}
ul.sec5-list li img{
	max-width:270px;
	border-radius: 6px;
}

.sec6{
	float:left;
	width:100%;
	background:url(../images/sec6-bg.jpg) center top no-repeat;
	padding:50px 0;
	text-align:left;
	background-size:cover;
}
.sec6 .act-img{
	border: 2px solid white;
	padding: 2px;
	background-color:#ddd;
}
ul.sec6-list{
	float: left;
	width: 98%;
	margin: 0 1%;
	margin-top: 0px;
	background: #f47a20;
	border-radius: 8px;
	padding: 5px 15px 15px;
	position: relative;
	color: #fff;
}
ul.sec6-list li{
	font-size:16px;
	line-height:20px;
	background:url(../images/checklist.png) left 5px no-repeat;
	text-align:left;
	padding-left:40px;
	margin:10px 0;
	float:left;
	width:100%;
}
ul.sec6-list li img{
	width:50px;
	display:inline;
}
.fst-lst, .scnd-lst, .thrd-lst{
	float:left;
	text-align:left;
}
.fst-lst{width:40%; padding-right:110px; margin-top:10px;}
.fst-lst iframe{
	max-width:100%;
}
.scnd-lst{width:23%;}
.thrd-lst{width:25%; float:right;}
.imp-links{
	float:left;
	width:100%;
	background:#5385fe;
	padding:50px 0;
	color:#fff;
}
.imp-links a{color:#fff;}

.imp-hdg{
	font-size:21px;
	line-height:24px;
	font-family: 'Poppins', sans-serif;
	font-weight:600;
	color:#fff;
	display:inline-block; 
	border-bottom:1px solid #fff;
	margin-bottom:30px;
}
.img-logo{
	display:inline-block;
	margin-bottom:20px;
}

ul.qck-list{
	float:left;
	width:100%;
}
ul.qck-list li{
	background:url(../images/imp-list-img.png) left 5px no-repeat;
	padding-left:25px;
	border-bottom:1px solid #90b0fe;
	width:100%;
	float:left;
	margin-bottom:8px;
	padding-bottom:8px;
	text-transform:uppercase;
}
ul.qck-list li a{
	float:left;
	width:100%;
}
.imp-loc-txt, .imp-phn-txt, .imp-mail-txt{
	position:relative;
	float:left;
	padding-left:30px;
	margin:0 0 5px 0;
}
.imp-loc-txt img, .imp-phn-txt img, .imp-mail-txt img{
	position:absolute;
	left:0;
	top:0;
}

ul.scl-list{
	display:inline-block;
	background:#464646;
	border-radius:20px;
	padding:5px 20px;
	float:left;
	width:165px;
	margin-top:20px;
}
ul.scl-list li{
	display:inline-block; 
	margin:0 10px;
}
ul.scl-list li img{
	vertical-align: middle;	
}
.footer{
	float:left;
	width:100%;
	/* background:#db4568; */
	background:#48178A;
	padding:10px 0;
	color:#fff;
	font-size:15px;
}
.footer p{float:left;}
.footer a{color:#fff; float:right;}
.footer a img{ margin-left:10px;}

.breadcrumb-sec{
	float:left;
	width:100%;
	padding:5px;
	text-align:center;
	background-color: #fff7f1;
}

.breadcrumb-sec .breadcrumb {
  margin-bottom: 0;
  justify-content: center;
  font-size:14px;
}
.breadcrumb-sec .breadcrumb-item a{
  color: #ff6a00;
}
.breadcrumb-sec .breadcrumb-item.active {
  color: #000;
}
.breadcrumb-sec .breadcrumb {
    --bs-breadcrumb-divider: '>';
  }
.abt-sec1{
	float:left;
	width:100%;
	padding:25px 0;
	text-align:left;
}
.abt-sec2{
	float:left;
	width:100%;
	padding-bottom:50px;
	text-align:left;
}
ul.abt-s3-list{
	float:left;
	width:100%;
	padding-bottom:50px;
}
ul.abt-s3-list li{
	width:30%;
	border:2px solid #6178bc;
	float:left;
	margin:0 1.6%;
}
ul.abt-s3-list li img{float:left; max-width:348px; width:100%;}



table.govt-bdy{
	width:100%;
	margin-top:20px;
	float:left;
}
table.govt-bdy tr td{
	vertical-align:top;
	padding:5px 0;
	font-size:16px;
	line-height:25px;
}
table.govt-bdy tr td:first-child{width:20%;}
table.govt-bdy tr td:last-child{width:80%; text-align:left;}

ul.security-list{
	float:left;
	width:95%;
	margin:20px 0 45px 30px;
}
ul.security-list li{
	list-style-type:decimal;
	float:left;
	width:100%;
	margin:5px 0;
}
ul.security-list li:last-child{margin-bottom:0;}


ul.discp-list li{
	margin:8px 0;
}
ul.discp-list li ul{
	margin:12px 0 0 20px;
}
ul.discp-list li ul li{
	list-style:disc;
}


.fee-hdg{
	margin:30px 0 10px;
}
.fee-pg h3{
	padding:10px 0;
	float:left;
	width:100%;
	color:#000;
	font-size:18px;
	line-height:22px;
}
table.fee{
	float:left;
	width:100%;
	border-collapse:collapse;
	margin:10px 0;
}
table.fee tr td{
	padding:10px;
	vertical-align:bottom;
	border:1px solid 
}
table.table-download{
	float:left;
	width:50%;
	border-collapse:collapse;
	margin:10px 0;
}
table.table-download tr td{
	padding:10px;
	vertical-align:bottom;
	border:1px solid 
}

table.fee tr td:first-child{width:30%;}
table.fee tr td:last-child{width:70%;}

ul.fee-list{
	float:left;
	width:100%;
	padding-left:40px;
}
ul.fee-list li{
	list-style-type:disc;
	padding:8px 0;
	font-size:16px;
	line-height:20px;
}



.act-inr{
	float:left;
	width:100%;
	text-align:center;
}
.act-inr .comn-hdg img{margin:0 auto;}
.act-bnr{max-width:100%;}
.act-cont-sec{
	padding:40px 0;
	float:left;
	width:100%;
}
.act-inr .comn-txt{padding:20px 0;}
.act-box{
	position:relative;
	float:left;
	width:100%;
	text-align:left;
	margin:30px 0;
}
.act-box span{
	float:left;
	width:100%;
	font-size:20px;
	line-height:22px;
	color: #5385fe;
	font-weight:500;
}
.act-box p{
	color:#2d2d2d;
	float:left;
	width:100%;
	padding:0 0;
	margin-bottom:20px;
}
.act-box .act-img{
	position:absolute;
	top:0;
	padding:4px;
	border:1px solid #bbb;
}
.act-box.lft{
	text-align:left;
	padding-left:380px;
}
.act-box.lft p{padding-right:0px;}
.act-box.rgt{
	text-align:right;
	padding-right:300px;
}
.act-box.rgt p{padding-left:135px;}
.act-box .act-img.lft{left:0;}
.act-box .act-img.rgt{right:0;}



ul.lab-list{
	float:left;
	width:100%;
	padding-bottom:50px;
}
ul.lab-list li{
	width:22%;
	border:2px solid #6178bc;
	float:left;
	margin:0 1.5%;
}
ul.lab-list li img{float:left; max-width:348px; width:100%;}
ul.lab-list li h3{
	padding:10px 0;
	background:#111D46;
	font-weight:400;
	color:#fff;
}
.prnc-msg-img{
	float:left;
	margin:5px 20px 20px 0;
}

table.fal-tbl{
	float:left;
	width:100%;
	border-collapse: collapse;
	margin-top:20px;
}
table.fal-tbl tr th, table.fal-tbl tr td{
	padding:10px 15px;
	border:1px solid #000;
}
table.fal-tbl tr th{
	text-transform:uppercase;
	color:#fff;
	background:#6177BA;
	font-weight:500;
}
table.fal-tbl tr td:first-child{text-align:center;}
.pagination_link {
    float: right;
}
#page_links {
    background-color: #00aeef;
    border: 1px solid #078dbf;
    font-size: 18px;
    padding: 0 10px;
	color:#fff;
}
#page_a_link {
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    border: 1px #000000 solid;
    color: #fff;
    background-color: #2954a2;
    padding: 2px 8px;
    margin: 3px;
    text-decoration: none;
}
#nt-example1 span {
    font-weight: 500;
    font-size: 15px;
    color: #ff6c00;
}
#nt-example1 h3{
    padding-top: 0px;
	 font-family: 'Poppins', sans-serif;	
}
#nt-example1 li {
    border-bottom: 1px solid #eee;
    line-height: 25px;
    margin-bottom: 15px;
    padding-bottom: 10px;
    font-size: 14px;
}
#nt-example1 .attachment a{
	color:#36F;
}
.b-wrapper h5{
	text-align:center;
	margin-top: 10px;
}
.view_more 
{
	text-align:center;
}
.view_more a{
	color: #fff;
	border: 1px solid #ff7800;
	padding: 5px 15px;
	background-color:#ff7800;
	font-size:15px;
}
.view_more a:hover{
	border: 1px solid #081744;
	background-color:#081744;
}
.img-responsive{
    display: block;
    max-width: 100%;
	width: 100%;
    height: auto;
}


/************TRANSPORT SECTION************/
.trans-hdg{
	padding: 10px 0;
	float: left;
	width: 100%;
	color: #000;
	font-size: 18px;
	line-height: 22px;
	font-family: 'Poppins', sans-serif;
}
.trans-sub-hdg{
	font-size:18px;
	line-height:20px;
	color:#000;
	font-family: 'Poppins', sans-serif;
	float:left;
	width:100%;
	padding:10px 0;
}
ul.trans-list1{
	float:left;
	width:100%;
	margin:30px 0;
	text-align:center;
}
ul.trans-list1 li{
	display:inline-block;
	margin:5px 0;
	font-size:18px;
	line-height:22px;
	font-weight:600;
	color:#21405f;
	text-transform:uppercase;
	padding:0 56px;
	border-right:1px solid #ddd;
}
ul.trans-list1 li:last-child{border:none;}
ul.trans-list1 li img{
	display:inline-block;
	vertical-align:middle;
	margin-right:15px;
}
ul.trans-list2{
	float:left;
	width:100%;
	padding-left:40px; 
	margin:10px 0 0; 
}
ul.trans-list2 li{
	float:left;
	width:100%;
	padding:8px 0;
	list-style-type:disc;
}
ul.trans-list2 li span{
	font-family: 'Poppins', sans-serif;
	color:#000;
	font-weight:600;
	padding-right:10px;
}


.addm-pg p.comn-txt strong{
	color:#000;
	padding-right:10px;
}
.graph{
	max-width:100%;
}
.addm-hdg{
	color:#000;
	margin:30px 0 10px;
	float:left;
	width:100%;
	font-size:16px;
	line-height:20px;
}
.sec4 .contact-addbo{
	width:40%;
}
.sec4 .contact-formbox{
	width:100%;
	padding: 20px;
}

/*------------------------------------------------------------------------*/

#left-cont-info {
    float: left;
    width: 40%;
}

#rgt-cont-info {
	float: left;
	width: 60%;
	/*margin: 0 0 0 60px;*/
	padding: 0 20px;
}

.frmElemts{
	float:left;
	/*width:450px;*/
}
.ValidationErrors {
    color: #FF0000;
	line-height:10px;
	padding:3px 0 14px 0;
	float:left;
}
.frmElemts label{
	float:left;
	width:30%;
	padding:10px 0 0 0;
	height:50px;
	text-align: left;
}
.inputbg{
	background-color:#FFF;
	height:27px;
	border-radius:5px;
	-webkit-border-top-left-radius:5px; 
	-webkit-border-top-right-radius:5px; 
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-bottom-right-radius:5px;
	margin-bottom:10px;
	width:225px;
	margin:0  0 10px 20px;
	border:1px solid #b4b4b4;
	font-size:15px;
	color:#797777;
	padding-left:8px;
}

.inputbg-contact{
	background:#FFF;
	height:41px;
	border-radius:5px;
	-webkit-border-top-left-radius:5px; 
	-webkit-border-top-right-radius:5px; 
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-bottom-right-radius:5px;
	width:65%;
	border:1px solid #b4b4b4;
	font-size:15px;
	color:#797777;
	padding:2px 6px;
	float:left;
}

textarea{
	background-color:#FFF;
	height:27px;
	border-radius:5px;
	-webkit-border-top-left-radius:5px; 
	-webkit-border-top-right-radius:5px; 
	-webkit-border-bottom-left-radius:5px; 
	-webkit-border-bottom-right-radius:5px;
	width:225px;
	margin:0  auto 5px auto;
	display:block;
	border:1px solid #b4b4b4;
	height:50px;
	font-size:15px;
	color:#797777;
	float:left;
	padding-left:8px;
}

textarea.messageBox{
	clear:left;
	clear:right;
	text-align:left;
	width:65%;
	height:130px;
	font-size:15px;
	padding:5px 3px 0 8px;	
	outline:none;
	border-radius: 5px 5px 5px 5px;
	border-color:#C2BFBF;
	/*margin-left:20px;*/
	resize: none;
}
.submit-bt-contact{
    border: 1px solid #081744;
    width: 20%;
    padding: 10px 15px;
    color: #081744;
	font-weight:bold;
	font-size: 18px;
    cursor: pointer;
	margin: 35px 0 10px 0;
}
#rgt-cont-info h3{
	text-align: left;
	color: #081744;
	letter-spacing: 1px;
}
ul.liststyle{
	padding: 0 16px;
}
ul.liststyle li{
	list-style: disc;
	padding-left: 5px;
	line-height: 25px;
}
/*.facility{
	background-color:#F93;	
}*/
.facility .box{
	border:1px solid #ffd3b2;
	background-color:#fff;
	border-radius:10px;
	padding:10px 10px;
	text-align:center;
	min-height:142px;
	margin-bottom:15px;
}
.facility img{
	height:80px;
}
.facility p{
	font-weight:bold;
	margin-bottom:0;
	line-height:1.3em;
}
.sec7{
	float:left;
	width:100%;
	padding:50px 0;
	text-align:left;
	background-size:cover;
	overflow-x: hidden;
	position: relative;
	/* background-color:#DB4568; */
	background-color:#48178A;
}
#section-counter {
  position: relative;
  z-index: 0; 
}

@media (max-width: 1199.98px) {
	.sec7 {
		background-position: center center !important; 
	} 
}
.sec7 .block-18 {
	display: block;
	width: 100%; 
}
    @media (max-width: 991.98px) {
      .sec7 .block-18 {
        margin-bottom: 2em; } }
  .sec7 .text {
    position: relative; }
    @media (max-width: 767.98px) {
      .sec7 .text {
        width: 100%; } }
    .sec7 .text .number {
      line-height: 1;
      font-weight: 600;
      font-size: 34px;
      color: rgba(0, 0, 0, 0.8);
      display: block;
      margin-bottom: 10px;
	  color:#fff;
	   }
    .sec7 .text span {
      text-transform: uppercase;
      letter-spacing: 1px; 
	  color: #fecfda;
	}
	@media (max-width: 767.98px) {
		.sec7 .counter-wrap {
			margin-bottom: 20px; 
		} 
	}
	  
	.table {
		color: #404247;
	}
.hd-2{
	float:none;;
	width:auto;
	padding:4px 5px;
	background-color:#eee;
	color: #cf5902;
	font-size:22px;
}	
.list-1 {
  list-style: none;   /* Remove default bullets */
  padding: 0;
  margin: 0;
}

.list-1 li {
  position: relative;
  padding-left: 25px;   /* Space for the icon */
  margin-bottom: 8px;
 /* display:flex;*/
}

.list-1 li::before {
  content: "\f061";   /* Font Awesome arrow-right */
  font-family: "FontAwesome";
  font-weight: 200;   /* Needed for solid icons */
  color: #007bff;     /* Change arrow color */
  margin-right: 10px;
}
.list-1 li ul {
  display:block;
}

.list-1 li ul li{
  display:block;
}


.list-2 {
  list-style: none;   /* Remove default bullets */
  padding: 0;
  margin: 15px 0;
  display:block;
}

.list-2 li {
  position: relative;
  padding-left: 25px;   /* Space for the icon */
  margin-bottom: 8px;
 /* display:flex;*/
}

.list-2 li::before {
  content: "\f00c";   /* Font Awesome arrow-right */
  font-family: "FontAwesome";
  font-weight: 200;   /* Needed for solid icons */
  color: #007bff;     /* Change arrow color */
  margin-right: 10px;
}
.list-2 li ul {
  display:block;
}

/*.content_box{
	background-color: #f9f9f9;
	border-radius: 20px;
	padding: 20px;	
	position:relative;
	border:1px solid #eee;
}*/
/* arrow */
/*.content_box::before {
  content: "";
  position: absolute;
  top: -15px;
  left: 40px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 15px solid #eee;
}*/

  ul.features {
      display: grid;
      grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
      gap: 1rem;
      list-style: none;
      padding: 15px;
      margin: 0;
	  background: rgb(31, 75, 181, 1);
    }
    ul.features li {
      background: rgba(255,255,255,0.05);
      border: 1px solid rgba(255,255,255,0.1);
      border-radius: 12px;
      padding: 1rem 1.25rem;
      display: flex;
      align-items: start;
      gap: 1rem;
      transition: transform 0.2s ease;
	  color:#cddcff;
    }
    ul.features li:hover {
      transform: scale(1.03);
      background: rgba(255,255,255,0.08);
    }
    ul.features li i {
      flex-shrink: 0;
      font-size: 1.4rem;
      color: #fb9233;
      margin-top: 0.2rem;
    }
    footer {
      text-align: center;
      font-size: 0.85rem;
      padding: 1rem;
      color: #cbd5e1;
    }
	
	.modal-content {
	  backdrop-filter: blur(8px);
	  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
	  border: 1px solid rgba(255, 255, 255, 0.2);
	}
	
	/* backdrop blur */
.modal-backdrop.show{
    backdrop-filter:blur(6px);
    background:rgba(0,0,0,.55);
}

/* modal container */
#admEvents2 .modal-dialog{
    max-width:700px;
    margin:auto;
}

/* modal box */
#admEvents2 .modal-content{
    border:none;
    padding:0;
    border-radius:18px;
    overflow:hidden;
    box-shadow:0 25px 60px rgba(0,0,0,.35);
    animation:popupScale .4s ease;
}

/* animation */
@keyframes popupScale{
    from{
        transform:scale(.8);
        opacity:0;
    }
    to{
        transform:scale(1);
        opacity:1;
    }
}

/* header */
#admEvents2 .modal-header{
    background: linear-gradient(0deg,#2a419f,#1977c6);
    color:#fff;
    padding:10px 14px;
    border:none;
}

/* remove spacing */
#admEvents2 .modal-body{
    padding:0;
}

/* image full width */
#admEvents2 .modal-body img{
    display:block;
    width:100%;
    height:auto;
}

/* close button */
#admEvents2 .btn-danger{
    background:#fff;
    color:#2a419f;
    border:none;
    border-radius:50%;
    width:34px;
    height:34px;
    font-weight:bold;
    box-shadow:0 4px 12px rgba(0,0,0,.3);
}

/* ---------- MOBILE ---------- */
@media (max-width:767px){

    #admEvents2 .modal-dialog{
        width:100%;
        height:100%;
        max-width:100%;
        margin:0;
    }

    #admEvents2 .modal-content{
        /*height:100vh;*/
        border-radius:0;
    }

    #admEvents2 .modal-body{
        /*height:calc(100vh - 55px);*/
        overflow:auto;
    }

    #admEvents2 .modal-header{
        position:sticky;
        top:0;
        z-index:10;
    }
    
    .visitor-box{
        display:flex;
        gap:18px;
        flex-wrap:wrap;
        justify-content:center;
        background:#2a419f;
        color:#fff;
        padding:12px 15px;
        border-radius:8px;
        font-size:14px;
        margin-top:10px;
    }

    .visit-item{
        background:rgba(255,255,255,.12);
        padding:6px 14px;
        border-radius:20px;
        box-shadow:0 2px 6px rgba(0,0,0,.2);
    }

}